man.string.subst.map.local.post
Prev | Character/string substitution | Next

## man.string.subst.map.local.post

man.string.subst.map.local.post — Specifies “local” string substitutions

## Synopsis

    <xsl:param name="man.string.subst.map.local.post"></xsl:param>

## Description

Use the `man.string.subst.map.local.post` parameter to specify any “local” string substitutions to perform over the entire roff source for each man page after performing the string substitutions specified by the `man.string.subst.map` parameter.

For details about the format of this parameter, see the documentation for the `man.string.subst.map` parameter.

Prev | Up | Next
man.string.subst.map | Home | Refentry metadata gathering